@charset "UTF-8";
/* as-mailsettings.scss */
.contentLink {
  max-width: 817px; }
  @media only screen and (max-width: 735px) {
    .contentLink {
      width: 90%; } }
  .contentLink .contentLink-title {
    font-size: 32px;
    line-height: 1.09375;
    font-weight: 500;
    letter-spacing: 0.011em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(ar) {
      line-height: 1.375;
      font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(th) {
      line-height: 1.375;
      font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(zh) {
      line-height: 1.25; }
    .contentLink .contentLink-title:lang(ja) {
      font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(ko) {
      font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(zh-CN) {
      font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(zh-HK) {
      font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(zh-MO) {
      font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .contentLink .contentLink-title:lang(zh-TW) {
      font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    @media only screen and (max-width: 1068px) {
      .contentLink .contentLink-title {
        font-size: 28px;
        line-height: 1.1073028571;
        font-weight: 500;
        letter-spacing: 0.012em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh) {
          line-height: 1.2859542857; }
        .contentLink .contentLink-title:lang(ar) {
          font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(ja) {
          font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(ko) {
          font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(th) {
          font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-CN) {
          font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-HK) {
          font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-MO) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-TW) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }
    @media only screen and (max-width: 735px) {
      .contentLink .contentLink-title {
        font-size: 24px;
        line-height: 1.2084933333;
        font-weight: 500;
        letter-spacing: 0.015em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(ar) {
          line-height: 1.4166666667;
          font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(th) {
          line-height: 1.4166666667;
          font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(ja) {
          font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(ko) {
          font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-CN) {
          font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-HK) {
          font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-MO) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .contentLink .contentLink-title:lang(zh-TW) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }

.as-mail-wrapper {
  width: 817px;
  margin: 50px auto 0; }
  @media only screen and (max-width: 1068px) {
    .as-mail-wrapper {
      width: 692px; } }
  @media only screen and (max-width: 735px) {
    .as-mail-wrapper {
      width: 87.5%;
      margin-top: 35px; } }
  .as-mail-wrapper .as-input-email-wrapper {
    width: 486px;
    margin: 0 auto; }
    @media only screen and (max-width: 735px) {
      .as-mail-wrapper .as-input-email-wrapper {
        width: 100%; } }
    .as-mail-wrapper .as-input-email-wrapper .form-icons-wrapper .icon-check {
      display: none; }
    .as-mail-wrapper .as-input-email-wrapper .is-success .form-icons-wrapper .icon-check {
      display: block; }
    .as-mail-wrapper .as-input-email-wrapper .is-success #emailAddress {
      padding-right: 46px; }
      .as-mail-wrapper .as-input-email-wrapper .is-success #emailAddress:lang(ar) {
        padding-right: 17px;
        padding-left: 46px; }
    .as-mail-wrapper .as-input-email-wrapper .is-error #emailAddress {
      padding-right: 30px; }
      .as-mail-wrapper .as-input-email-wrapper .is-error #emailAddress:lang(ar) {
        padding-right: 17px;
        padding-left: 30px; }
  .as-mail-wrapper .hide {
    display: none; }
  .as-mail-wrapper .form-icons-wrapper {
    display: none; }
  .as-mail-wrapper .is-success .form-icons-wrapper {
    display: block; }
  .as-mail-wrapper .is-error .form-icons-wrapper {
    display: block; }
  .as-mail-wrapper .form-message-wrapper {
    margin-bottom: 24px; }

.as-serverdetails-wrapper {
  display: none;
  background-color: #fafafa;
  margin-top: 55px; }
  @media only screen and (max-width: 735px) {
    .as-serverdetails-wrapper {
      margin-top: 65px; } }
  .as-serverdetails-wrapper .server-results-divider {
    height: 16px;
    background: #fff; }
  .as-serverdetails-wrapper .server-rows-wrapper {
    background-color: #fafafa;
    padding-bottom: 48px; }
    @media only screen and (max-width: 735px) {
      .as-serverdetails-wrapper .server-rows-wrapper {
        padding-bottom: 32px; } }
    .as-serverdetails-wrapper .server-rows-wrapper:nth-child(even) {
      padding-left: 78px; }
      @media only screen and (max-width: 735px) {
        .as-serverdetails-wrapper .server-rows-wrapper:nth-child(even) {
          padding-left: 0px; } }
      .as-serverdetails-wrapper .server-rows-wrapper:nth-child(even):lang(ar) {
        padding-left: 0;
        padding-right: 78px; }
        @media only screen and (max-width: 735px) {
          .as-serverdetails-wrapper .server-rows-wrapper:nth-child(even):lang(ar) {
            padding-right: 0; } }
  .as-serverdetails-wrapper .as-servers-info {
    margin-top: 0px; }
    .as-serverdetails-wrapper .as-servers-info .server-rows {
      margin-top: 60px; }
      @media only screen and (max-width: 735px) {
        .as-serverdetails-wrapper .as-servers-info .server-rows {
          margin-top: 30px; } }
      .as-serverdetails-wrapper .as-servers-info .server-rows .result-value {
        margin-top: 2px;
        word-wrap: break-word; }
      .as-serverdetails-wrapper .as-servers-info .server-rows .results-label {
        font-size: 24px;
        line-height: 1.2084933333;
        font-weight: 500;
        letter-spacing: 0.015em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
        font-size: 17px;
        line-height: 1.5294717647; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ar) {
          line-height: 1.4166666667;
          font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(th) {
          line-height: 1.4166666667;
          font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ja) {
          font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ko) {
          font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-CN) {
          font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-HK) {
          font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-MO) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-TW) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        @media only screen and (max-width: 1068px) {
          .as-serverdetails-wrapper .as-servers-info .server-rows .results-label {
            font-size: 22px;
            line-height: 1.2273927273;
            font-weight: 500;
            letter-spacing: 0.016em;
            font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ar) {
              line-height: 1.4545454545;
              font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(th) {
              line-height: 1.4545454545;
              font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ja) {
              font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ko) {
              font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-CN) {
              font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-HK) {
              font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-MO) {
              font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-TW) {
              font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }
        @media only screen and (max-width: 735px) {
          .as-serverdetails-wrapper .as-servers-info .server-rows .results-label {
            font-size: 19px;
            line-height: 1.2631578947;
            font-weight: 500;
            letter-spacing: 0.018em;
            font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ar) {
              line-height: 1.4738442105;
              font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(th) {
              line-height: 1.4738442105;
              font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ja) {
              font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(ko) {
              font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-CN) {
              font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-HK) {
              font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-MO) {
              font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
            .as-serverdetails-wrapper .as-servers-info .server-rows .results-label:lang(zh-TW) {
              font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }
        @media only screen and (max-width: 1068px) {
          .as-serverdetails-wrapper .as-servers-info .server-rows .results-label {
            font-size: 17px;
            line-height: 1.5294717647; } }
        @media only screen and (max-width: 735px) {
          .as-serverdetails-wrapper .as-servers-info .server-rows .results-label {
            font-size: 17px;
            line-height: 1.5294717647; } }
      .as-serverdetails-wrapper .as-servers-info .server-rows:first-child {
        margin-top: 40px; }
      .as-serverdetails-wrapper .as-servers-info .server-rows:first-child + .server-rows {
        margin-top: 40px; }
  .as-serverdetails-wrapper.fadeInDown {
    display: block;
    -webkit-animation: fadeInDown 0.6s;
            animation: fadeInDown 0.6s; }

.hide {
  display: none; }

.as-mail-settings-note.richText {
  margin-top: 96px; }

.server-results {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
  width: 980px;
  max-width: 817px; }
  @media only screen and (max-width: 1068px) {
    .server-results {
      width: 692px; } }
  @media only screen and (max-width: 735px) {
    .server-results {
      width: 90%; } }
  .server-results:before, .server-results:after {
    content: ' ';
    display: table; }
  .server-results:after {
    clear: both; }
  .oldie .server-results {
    zoom: 1; }
  @media only screen and (max-width: 735px) {
    .server-results {
      width: 90%; } }
  .server-results:before {
    content: ' ';
    display: table; }
  .server-results:after {
    display: block;
    content: "";
    clear: both;
    overflow: hidden; }
  .server-results .results-title {
    font-size: 24px;
    line-height: 1.2084933333;
    font-weight: 500;
    letter-spacing: 0.015em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    margin-top: 48px;
    margin-bottom: 0px; }
    .server-results .results-title:lang(ar) {
      line-height: 1.4166666667;
      font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .server-results .results-title:lang(th) {
      line-height: 1.4166666667;
      font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .server-results .results-title:lang(ja) {
      font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .server-results .results-title:lang(ko) {
      font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .server-results .results-title:lang(zh-CN) {
      font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .server-results .results-title:lang(zh-HK) {
      font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .server-results .results-title:lang(zh-MO) {
      font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .server-results .results-title:lang(zh-TW) {
      font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    @media only screen and (max-width: 1068px) {
      .server-results .results-title {
        font-size: 22px;
        line-height: 1.2273927273;
        font-weight: 500;
        letter-spacing: 0.016em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(ar) {
          line-height: 1.4545454545;
          font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(th) {
          line-height: 1.4545454545;
          font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(ja) {
          font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(ko) {
          font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-CN) {
          font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-HK) {
          font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-MO) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-TW) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }
    @media only screen and (max-width: 735px) {
      .server-results .results-title {
        font-size: 19px;
        line-height: 1.2631578947;
        font-weight: 500;
        letter-spacing: 0.018em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(ar) {
          line-height: 1.4738442105;
          font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(th) {
          line-height: 1.4738442105;
          font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(ja) {
          font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(ko) {
          font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-CN) {
          font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-HK) {
          font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-MO) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .server-results .results-title:lang(zh-TW) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }
    @media only screen and (max-width: 1068px) {
      .server-results .results-title {
        margin-top: 32px; } }

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }
.large-5.server-rows {
  clear: left; }

.server-results-wrapper:focus {
  outline: none; }
